/* CSS Document KANEpromoladies.com  -- lookslikedesign.com*/
*{
	padding-top:0px;
	padding-left:0px; 
	padding-right:0px;
	padding-bottom: 0px; 
	margin-top:0px;
	margin-left:0px;
	margin-bottom:0px;
	margin-right:0px;
}
body{
	font-family:Tahoma,Helvetica,Arial,sans-serif;
	color:#666666;
	background-color:#FFFFFF;
	background-image:url(../images/achtergrondMenu.jpg);
	background-repeat:repeat-x;
	background-position:top;
}
h1{
	font-size:18px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#333333;
	margin-left:30px;
	margin-bottom:20px;
}
h2{
	font-size:12px;
	color:#c5377f;
	font-weight:bold;
	text-align:right;
}
h3{
	font-size:9px;
	color:#c5377f;
	font-weight:bold;
	text-align:right;
}
p{
	font-size:11px;
	margin-bottom:25px;
}
img{
	border:none;
}
/* ----------- CONTAINER ----------- */
#container{
	width:950px;
	margin-left:auto;
	margin-right:auto;
}
/* ----------- BOVEN ----------- */
#boven{
	width:950px;
	height:304px;
}
#logo{
	float:left;
	width:354px;
}
/* ----------- MENU ----------- */
#menu{
	float:right;
	width:554px;
	height:304px;
	background-image:url(../images/achtergrondMenu.jpg);
	background-repeat:repeat-x;
	background-position:top;
	padding-right:42px;
}
#hoofdmenu{
	color:#FFFFFF;
	font-size:13px;
	text-align:right;
	margin-top:69px;
}
#hoofdmenu ul{
	margin:0px;
}
#hoofdmenu li{
	list-style:none; 
	display:inline; 
	text-align:left;
	margin-right:28px;
}
#hoofdmenu a:link{
	color:#FFFFFF;
	font-weight:bold;
	font-size:13px;
	text-decoration:none;	
}
#hoofdmenu a:visited{
	color:#FFFFFF;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
}
#hoofdmenu a:hover{
	color:#FFFFFF;
	font-size:13px;	
	font-weight:bold;
	background-image:url(../images/vierkantMenu.gif);
	background-repeat:no-repeat;
}
#hoofdmenu a:active{
	color:#FFFFFF;
	font-size:13px;
	font-weight:bold;
	background-image:url(../images/vierkantMenu.gif);
	background-repeat:no-repeat;
}
/* ----------- FOTOMENU ----------- */
#fotomenu{
	float:right;
	background-image:url(../images/rondeHoeken.gif);
	background-repeat:no-repeat;
	height:160px;
	width:601px;
	margin-top:15px;
}
.fotoInMenu{
	padding:7px;
}
/* ----------- SUBMENU ----------- */
#submenu{
	float:right;
	margin-top:-6px;
	width:601px;
	color:#FFFFFF;
	font-size:13px;
}
#submenuItems{
	margin-top:-28px;
	margin-left:60px;
}
#submenuItems ul{
	margin:0px;
}
#submenuItems li{
	list-style:none; 
	display:inline; 
	text-align:left;
	margin-right:28px;
}
#submenuItems a:link{
	color:#FFFFFF;
	font-weight:bold;
	font-size:13px;
	text-decoration:none;
}
#submenuItems a:visited{
	color:#FFFFFF;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
}
#submenuItems a:hover{
	color:#FFFFFF;
	font-size:13px;
	font-weight:bold;
	background-image:url(../images/vierkantMenu.gif);
	background-repeat:no-repeat;
}
#submenuItems a:active{
	color:#FFFFFF;
	font-size:13px;
	font-weight:bold;
	background-image:url(../images/vierkantMenu.gif);
	background-repeat:no-repeat;
}
/* ----------- CONTENT ----------- */
#content{
	float:right;
	padding-top:25px;
}
.linksContent{
	float:left;
	width:243px;
	margin-right:2px;
	font-size:11px;
	text-align:right;
	list-style:none;
}
.linksContent h1{
	text-align:left;
}
.linksContent ul{ /*margin*/
	margin:0px;
}
.linksContent li{ /* display, padding, list-style*/
	text-align:right;
	padding-right:10px;
	padding-bottom:10px;
	list-style:none;
}
.linksContent a:link{
	color:#FFFFFF;
	font-size:11px;
	text-decoration:none;
}
.linksContent a:visited{
	color:#FFFFFF;
	font-size:11px;
	text-decoration:none;
}
.linksContent a:hover{
	color:#FFFFFF;
	font-size:11px;
}
.linksContent a:active{
	color:#FFFFFF;
	font-size:11px;
}
.middenContent{
	float:left;
	width:451px;
	border-left-color:#000000;
	border-left-style:dashed;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:dashed;
	border-right-width:1px;
	margin-right:2px;
	padding-right:15px;
	padding-left:15px;
}
.middenContent li{
	list-style:none;
	font-size:11px;
}
.opvallen{
	background-color:#c5377f;
	color:#FFFFFF;
}
.quote{
	font-style:italic;
}
.rechtsContent{
	float:left;
	width:208px;
	margin-left:10px;
}
#content a{
	color:#CC0066;
	text-decoration:none;
}
#content a:hover{
	color:#660066;
	text-decoration:none;
}
/* ----------- LAST.FM ----------- */
.lfmHead{
	display:none;
}
table.lfmWidget20070830074237 td {
	margin:0 !important;
	padding:0 !important;
	border:0 !important;
}
table.lfmWidget20070830074237 tr.lfmHead a:hover {
	background:url(http://cdn.last.fm/widgets/images/en/header/quilt/album_vertical_black.png) no-repeat 0 0 !important;
}
table.lfmWidget20070830074237 tr.lfmEmbed object {
	float:left;
}
table.lfmWidget20070830074237 tr.lfmFoot td.lfmConfig a:hover {
	background:url(http://cdn.last.fm/widgets/images/en/footer/black.png) no-repeat 0px 0 !important;
}
table.lfmWidget20070830074237 tr.lfmFoot td.lfmView a:hover {
	background:url(http://cdn.last.fm/widgets/images/en/footer/black.png) no-repeat -85px 0 !important;
}
table.lfmWidget20070830074237 tr.lfmFoot td.lfmPopup a:hover {
	background:url(http://cdn.last.fm/widgets/images/en/footer/black.png) no-repeat -159px 0 !important;
}
/* ----------- TWITTER ----------- */
#twitter_div{
	/*padding-left:20px;*/
}
#twitter_update_list{
	font-size:11px;
	/*list-style:url(../favicon/favicon.ico);*/
	list-style:none;
}
#twitter_div ul li{
	padding-bottom:15px;
}

/* ----------- FOOTER ----------- */
.footer{
	float:right;
	width:950px;
	text-align:center;
	margin-top:20px;
	font-size:10px;
}
.footer a{
	color:#CC0066;
	text-decoration:none;
}
.footer a:hover{
	color:#660066;
	text-decoration:none;
}
/*-----------------------------------------------------*/
/* CONTACTFORMULIER */
form{
	width:420px;
}
#specialLittleThing{
	visibility:hidden;
}
.invulformulier{
	margin:0px;
}
#button{
	width:100px;
	float:right;
	margin-top:-20px;
}
label{
	width:100px;
	text-align:right;
	margin-left:5px;
}
input, textarea, select{
	width:350px;
	color:#333333;
	margin-bottom:10px;
}
input:focus, textarea:focus{
	background-color:#f3f1f1;
}
select{
	width:150px;
	margin-top:-100px;
	margin-left:40px;
	font-size:11px;
	text-align:right;
}
.ster{
	color:#FF0000;
	text-align:right;
}
.verplicht{
	color:#FF0000;
	text-align:left;
	visibility:hidden;
	margin-top:-20px;
}
/* TABLE TOURDATES */
table{
	width:100%
}
th{
	background-color:#c5377f;
	color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
}
td{
	font-size:11px;
}
.infoTour{
	text-align:right;
	color:#c5377f;
}
.datumTour{
	width:80px;
}

